<% include ../partials/_header.ejs %>
<div class="row">
  <div class="col-md-4 mx-auto">
    <div class="card">
      <div class="card-header">
        Account Register 
      </div>
      <div class="card-body">
        <form action="/users/signup" method="POST">
          <div class="form-group">
            <input type="text" class="form-control" name="name" placeholder="Name" >
          </div>
          <div class="form-group">
            <input type="email" class="form-control" name="email" placeholder="Email" >
          </div>
          <div class="form-group">
            <input type="password" class="form-control" name="password" placeholder="Password">
          </div>
          <div class="form-group">
            <input type="password" class="form-control" name="confirm_password" placeholder="Confirm Password">
          </div>
          <button class="btn btn-primary btn-block">
            Signup 
          </button>
        </form>
      </div>
    </div>
  </div>
</div>
<% include ../partials/_footer.ejs %>